# StepElement_Volume3dElementDescriptor.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_StepElement_Volume3dElementDescriptor.hxx>`
`#include <Handle_StepElement_HArray1OfVolumeElementPurposeMember.hxx>`
`#include <StepElement_Volume3dElementShape.hxx>`
`#include <StepElement_ElementDescriptor.hxx>`
`#include <StepElement_ElementOrder.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`